Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
java problem on armbian
15-11-2021, 18:13
Post: #11
RE: java problem on armbian
(10-11-2021 09:34)simoncn Wrote:  (Post edited to remove incorrect information)

I checked what is shown as "System platform." This corresponds to the version of MinimServer that is installed, not the version of Java. If your system is arm64 and you are using 64-bit Java, you need the ARM 64-bit version of MinimServer.

I've resintalled arm 64 bit version , and so far it works !

Thank you
Find all posts by this user
Quote this message in a reply
15-11-2021, 20:21
Post: #12
RE: java problem on armbian
Hi Simon,
I have been trying to install Minimserver on QNAP with no success. It stops at 45% then I get this Log. System 127.0.0.1 localhost [App Center] Failed to install MinimServer 2.0.19. You must first install and enable JRE >= 8.0.0 || JRE_ARM >= 8.0.0.

Also unable to rescan icon in system tray

Where can I find this JRE referred to, any advice would be welcomed.
Find all posts by this user
Quote this message in a reply
15-11-2021, 20:39
Post: #13
RE: java problem on armbian
This thread is about armbian, not QNAP. Please start a new thread for this QNAP question. This is helpful for other users with a similar problem. In your post to the new thread, please include the model of QNAP you are using. Many thanks.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)